Broken bleeding edge ciphers

rsa2Debian stable works but bleeding edge it is not and with recommended cipher lists that is when its age shows.

Its not that terribly ancient and the issue seen in the image is something i can fix* rather than a debian cipher supported but since i get an a- this whinging is not really a big concern although bleeding edge does come with concerns other than ‘it works’.

But you know.

* indicative of debian cipher problems but at a ca (my blog) using a bad protocol